.headerlinkbar {
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}
.headerlinkbar a {
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.headerlinkbar td {
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	border-right-style: solid;
	border-right-width: thin;
	border-right-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
.headerlinkbar tr {
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.GridHeader
{
 font-size: 2; 
 font-weight: bold;
 text-align: center; 
}


body
{
}

.Nav-Menu-Green
{
	color: transparent;
	  
	background-color: transparent;
}

.task-content-blue
{
	text-decoration: none;
	
	color:White
	
	
}

.RedFont
{
	
	color: Red;
}


.mstheme
{
	separator-image: url(https://apps.fldfs.com/LossRunsWeb/Css/ablrule.gif);
	list-image-1: url(https://apps.fldfs.com/LossRunsWeb/Css/bullet.gif);
	list-image-2: url(https://apps.fldfs.com/LossRunsWeb/Css/bullet.gif);
	list-image-3: url(https://apps.fldfs.com/LossRunsWeb/Css/bullet.gif);
	navbutton-horiz-normal: url(https://apps.fldfs.com/LossRunsWeb/Css/button.gif);
	navbutton-horiz-hovered: url(https://apps.fldfs.com/LossRunsWeb/Css/button2.gif);
	navbutton-horiz-pushed: url(https://apps.fldfs.com/LossRunsWeb/Css/button.gif);
	navbutton-vert-normal: url(https://apps.fldfs.com/LossRunsWeb/Css/button.gif);
	navbutton-vert-hovered: url(https://apps.fldfs.com/LossRunsWeb/Css/button2.gif);
	navbutton-vert-pushed: url(https://apps.fldfs.com/LossRunsWeb/Css/button.gif);
	navbutton-home-pushed: url(https://apps.fldfs.com/LossRunsWeb/Css/home.gif);
	navbutton-next-pushed: url(https://apps.fldfs.com/LossRunsWeb/Css/next.gif);
	navbutton-prev-pushed: url(https://apps.fldfs.com/LossRunsWeb/Css/back.gif);
	navbutton-up-pushed: url(https://apps.fldfs.com/LossRunsWeb/Css/blups.gif);
}
.mstheme-bannertxt
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.mstheme-vert-navtxt
{
	font-family: Arial;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
.mstheme-navtxthome
{
	font-family: Verdana;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxtnext
{
	font-family: Verdana;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxtprev
{
	font-family: Verdana;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxtup
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
ul
{
	list-style-image: url('https://apps.fldfs.com/LossRunsWeb/Css/bullet.gif');
}
ul ul
{
	list-style-image: url('https://apps.fldfs.com/LossRunsWeb/Css/bullet.gif');
}
ul ul ul
{
	list-style-image: url('https://apps.fldfs.com/LossRunsWeb/Css/bullet.gif');
}
a:link
{
	color: rgb(0, 0, 153);
}
a:active
{
	color: rgb(128, 128, 128);
}
a:visited
{
	color: rgb(0, 0, 153);
}
body
{
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
}
table
{
	table-border-color-light: rgb(111, 141, 169);
	table-border-color-dark: rgb(111, 141, 169);
	border-color: rgb(111, 141, 169);
}
th
{
	border-color: rgb(111, 141, 169);
}
td
{
	border-color: rgb(111, 141, 169);
}
h1
{
	color: rgb(0, 52, 102);
}
h2
{
	color: rgb(0, 52, 102);
}
h3
{
	color: rgb(0, 52, 102);
}
h4
{
	color: rgb(0, 52, 102);
}
h5
{
	color: rgb(0, 52, 102);
}
h6
{
	color: rgb(0, 52, 102);
}
hr
{
	color: rgb(111, 141, 169);
}
button
{
	background-color: rgb(0, 0, 0);
	color: rgb(255, 255, 255);
}
label
{
	color: rgb(0, 0, 0);
}
.mstheme-text
{
}
textarea
{
	color: rgb(0, 0, 0);
}
fieldset
{
	color: rgb(0, 0, 0);
}
legend
{
	color: rgb(0, 0, 0);
}
select
{
	color: rgb(0, 0, 0);
}
caption
{
	color: rgb(0, 0, 0);
}
.mstheme-bannertxt a:link
{
	color: #000099;
}
.mstheme-bannertxt a:active
{
	color: #559854;
}
.mstheme-bannertxt a:visited
{
	color: #000099;
}
.mstheme-bannertxt-g
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(51, 0, 153);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-bannertxt-g a:link
{
	color: #000099;
}
.mstheme-bannertxt-g a:active
{
	color: #559854;
}
.mstheme-bannertxt-g a:visited
{
	color: #000099;
}
.mstheme-bannertxt-s
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(51, 0, 153);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-bannertxt-s a:link
{
	color: #000099;
}
.mstheme-bannertxt-s a:active
{
	color: #559854;
}
.mstheme-bannertxt-s a:visited
{
	color: #000099;
}
.mstheme-horiz-navtxt a:link
{
	color: #000099;
}
.mstheme-horiz-navtxt a:active
{
	color: #559854;
}
.mstheme-horiz-navtxt a:visited
{
	color: #000099;
}
.mstheme-horiz-navtxt-g
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.mstheme-horiz-navtxt-g a:link
{
	color: #000099;
}
.mstheme-horiz-navtxt-g a:active
{
	color: #559854;
}
.mstheme-horiz-navtxt-g a:visited
{
	color: #000099;
}
.mstheme-horiz-navtxt-gs
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.mstheme-horiz-navtxt-gs a:link
{
	color: #000099;
}
.mstheme-horiz-navtxt-gs a:active
{
	color: #559854;
}
.mstheme-horiz-navtxt-gs a:visited
{
	color: #000099;
}
.mstheme-navtxthome a:link
{
	color: #000099;
}
.mstheme-navtxthome a:active
{
	color: #559854;
}
.mstheme-navtxthome a:visited
{
	color: #000099;
}
.mstheme-navtxthome-g
{
	font-family: Verdana;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxthome-g a:link
{
	color: #000099;
}
.mstheme-navtxthome-g a:active
{
	color: #559854;
}
.mstheme-navtxthome-g a:visited
{
	color: #000099;
}
.mstheme-navtxthome-gs
{
	font-family: Verdana;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxthome-gs a:link
{
	color: #000099;
}
.mstheme-navtxthome-gs a:active
{
	color: #559854;
}
.mstheme-navtxthome-gs a:visited
{
	color: #000099;
}
.mstheme-navtxtnext a:link
{
	color: #000099;
}
.mstheme-navtxtnext a:active
{
	color: #559854;
}
.mstheme-navtxtnext a:visited
{
	color: #000099;
}
.mstheme-navtxtnext-g
{
	font-family: Verdana;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxtnext-g a:link
{
	color: #000099;
}
.mstheme-navtxtnext-g a:active
{
	color: #559854;
}
.mstheme-navtxtnext-g a:visited
{
	color: #000099;
}
.mstheme-navtxtnext-gs
{
	font-family: Verdana;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxtnext-gs a:link
{
	color: #000099;
}
.mstheme-navtxtnext-gs a:active
{
	color: #559854;
}
.mstheme-navtxtnext-gs a:visited
{
	color: #000099;
}
.mstheme-navtxtprev a:link
{
	color: #000099;
}
.mstheme-navtxtprev a:active
{
	color: #559854;
}
.mstheme-navtxtprev a:visited
{
	color: #000099;
}
.mstheme-navtxtprev-g
{
	font-family: Verdana;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxtprev-g a:link
{
	color: #000099;
}
.mstheme-navtxtprev-g a:active
{
	color: #559854;
}
.mstheme-navtxtprev-g a:visited
{
	color: #000099;
}
.mstheme-navtxtprev-gs
{
	font-family: Verdana;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxtprev-gs a:link
{
	color: #000099;
}
.mstheme-navtxtprev-gs a:active
{
	color: #559854;
}
.mstheme-navtxtprev-gs a:visited
{
	color: #000099;
}
.mstheme-navtxtup a:link
{
	color: #000099;
}
.mstheme-navtxtup a:active
{
	color: #559854;
}
.mstheme-navtxtup a:visited
{
	color: #000099;
}
.mstheme-navtxtup-g
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup-g a:link
{
	color: #000099;
}
.mstheme-navtxtup-g a:active
{
	color: #559854;
}
.mstheme-navtxtup-g a:visited
{
	color: #000099;
}
.mstheme-navtxtup-gs
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup-gs a:link
{
	color: #000099;
}
.mstheme-navtxtup-gs a:active
{
	color: #559854;
}
.mstheme-navtxtup-gs a:visited
{
	color: #000099;
}
.mstheme-topbar-font a:link
{
	color: #000099;
}
.mstheme-topbar-font a:active
{
	color: #559854;
}
.mstheme-topbar-font a:visited
{
	color: #000099;
}
.mstheme-topbar-font-g
{
	font-family: Arial;
	color: #000000;
	font-size: 8pt;
}
.mstheme-topbar-font-g a:link
{
	color: #000099;
}
.mstheme-topbar-font-g a:active
{
	color: #559854;
}
.mstheme-topbar-font-g a:visited
{
	color: #000099;
}
.mstheme-vert-navtxt a:link
{
	color: #000099;
}
.mstheme-vert-navtxt a:active
{
	color: #559854;
}
.mstheme-vert-navtxt a:visited
{
	color: #000099;
}
.mstheme-vert-navtxt-g
{
	font-family: Trebuchet MS;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
.mstheme-vert-navtxt-g a:link
{
	color: #000099;
}
.mstheme-vert-navtxt-g a:active
{
	color: #559854;
}
.mstheme-vert-navtxt-g a:visited
{
	color: #000099;
}
.mstheme-vert-navtxt-gs
{
	font-family: Trebuchet MS;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
.mstheme-vert-navtxt-gs a:link
{
	color: #000099;
}
.mstheme-vert-navtxt-gs a:active
{
	color: #559854;
}
.mstheme-vert-navtxt-gs a:visited
{
	color: #000099;
}
.ms-addnew
{
	font-size: .68em;
	text-decoration: none;
	font-family: Arial;
	color: #000099;
}
.ms-announcementtitle
{
	font-weight: bold;
}
.ms-appt
{
	height: 18px;
	border-bottom-width: 2px;
	border-left-style: solid;
	border-bottom-color: #000000;
	background-color: #F6FBCF;
	color: #000000;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-color: #000000;
	border-top-style: solid;
	overflow: hidden;
	border-bottom-style: solid;
	border-right-width: 2px;
	text-align: center;
	vertical-align: middle;
	border-top-width: 2px;
	border-right-color: #000000;
	border-top-color: #000000;
	font-size: 8pt;
}
.ms-appt a
{
	color: #76B176;
}
.ms-appt a:hover
{
	color: #99CC99;
}
.ms-authoringcontrols
{
	font-family: Arial;
	font-size: 8pt;
	background-color: #F6FBCF;
}
.ms-banner
{
	font-family: Verdana;
	color: #FFFFFF;
	font-size: 10pt;
}
.ms-banner a:hover
{
	font-family: Verdana;
	color: #F6FBCF;
	font-size: 10pt;
}
.ms-banner a:link
{
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, serif;
	font-size: 10pt;
}
.ms-banner a:visited
{
	font-size: 10pt;
	font-family: verdana, serif;
	text-decoration: none;
	color: #FFFFFF;
}
.ms-banner a:visited:hover
{
	color: #F6FBCF;
	font-size: 10pt;
	font-family: Verdana;
}
.ms-bannerframe
{
	border-bottom-style: solid;
	border-bottom-width: 4px;
	background-color: #2D672D;
	border-bottom-color: #99CC99;
}
.ms-cal
{
	border-collapse: collapse;
	table-layout: fixed;
	cursor: default;
	font-family: Arial;
}
.ms-calbot
{
	border-top-color: inherit;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-bottom-width: 1px;
	height: 2px;
	border-right-color: #000000;
	border-top-style: none;
	border-left-width: 1px;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: medium;
	border-right-style: solid;
}
.ms-caldow
{
	border-left-width: 1px;
	border-right-style: solid;
	border-left-color: #000000;
	border-top-style: solid;
	font-size: 10pt;
	font-weight: bold;
	vertical-align: top;
	border-right-width: 1px;
	text-align: center;
	color: #000000;
	border-left-style: solid;
	height: 20px;
	border-right-color: #000000;
	border-top-width: 1px;
	border-top-color: #000000;
}
.ms-caldowdown
{
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
}
.ms-caldown
{
	vertical-align: top;
	font-size: 8pt;
	text-align: left;
}
.ms-calhead
{
	font-size: 16pt;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #FFFFFF;
	padding-right: 2px;
	background-color: #99CC99;
	font-family: Arial;
	padding-left: 2px;
	text-align: center;
}
.ms-calmid
{
	height: 20px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-left-width: 1px;
	border-left-color: #000000;
}
.ms-calspacer
{
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	height: 4px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
}
.ms-caltop
{
	border-top-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-top-width: 1px;
	width: 14%;
	border-top-color: #000000;
	border-right-width: 1px;
	border-right-color: #000000;
	border-left-style: solid;
	height: 30px;
	font-size: 10pt;
	border-right-style: solid;
	vertical-align: top;
}
.ms-datepicker
{
	border-right-style: outset;
	border-bottom-style: outset;
	border-top-color: activeborder;
	border-left-color: activeborder;
	background-color: #ffffff;
	border-right-width: 2px;
	color: #000000;
	cursor: default;
	border-bottom-width: 2px;
	border-top-style: outset;
	border-right-color: activeborder;
	border-bottom-color: activeborder;
	border-left-style: outset;
	font-family: Arial;
	border-top-width: 2px;
	border-left-width: 2px;
}
.ms-datepickeriframe
{
	background:white; display: none;
	position: absolute;
	
}
.ms-descriptiontext
{
	color: #000000;
	font-family: Arial;
	font-size: 10pt;
}
.ms-descriptiontext a
{
	color: #000099;
	font-family: Arial;
	font-size: 10pt;
}
.ms-discussiontitle
{
	font-weight: bold;
	color: #000000;
	font-family: Arial;
	font-size: .7em;
}
.ms-dpday
{
	border-top-style: none;
	border-left-color: inherit;
	border-right-style: none;
	border-top-width: medium;
	border-left-style: none;
	border-bottom-width: medium;
	border-top-color: inherit;
	border-right-width: medium;
	font-size: 8pt;
	border-bottom-color: inherit;
	border-right-color: inherit;
	border-left-width: medium;
	text-align: center;
	border-bottom-style: none;
}
.ms-dpdow
{
	border-left-color: inherit;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-right-width: medium;
	border-top-color: inherit;
	font-size: 8pt;
	font-weight: bold;
	border-right-color: inherit;
	border-left-style: none;
	vertical-align: top;
	border-bottom-style: solid;
	border-top-style: none;
	border-left-width: medium;
	text-align: center;
	border-right-style: none;
	border-top-width: medium;
}
.ms-dpfoot
{
	border-top-style: solid;
	text-align: center;
	border-left-width: medium;
	border-right-width: medium;
	border-top-width: 1px;
	border-left-color: inherit;
	font-size: 8pt;
	border-right-color: inherit;
	border-top-color: inherit;
	border-bottom-width: medium;
	border-left-style: none;
	border-bottom-color: inherit;
	border-right-style: none;
	height: 24px;
	border-bottom-style: none;
	font-style: italic;
}
.ms-dphead
{
	font-size: 8pt;
	background-color: #559755;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.ms-dpnonmonth
{
	border-top-width: medium;
	border-left-color: inherit;
	border-bottom-style: none;
	text-align: center;
	border-right-color: inherit;
	border-top-color: inherit;
	font-size: 8pt;
	color: #AFB864;
	border-bottom-width: medium;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-color: inherit;
	border-left-width: medium;
	border-right-width: medium;
}
.ms-dpselectedday
{
	text-align: center;
	font-size: 8pt;
	background-color: #F6FBCF;
}
.ms-filedialog td
{
	height: 16px;
}
.ms-formbody
{
	float: left;
	text-align: left;
	color: #000000;
	font-size: .7em;
	font-family: Arial;
}
.ms-formdescription
{
	font-size: 8pt;
	font-family: Arial;
	color: #559755;
}
.ms-formdescription a
{
	color: #000099;
}
.ms-formlabel
{
	color: #559755;
	text-align: left;
	font-family: Arial;
	font-size: .7em;
	float: left;
}
.ms-homepagetitle
{
	color: #000000;
	text-decoration: none;
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 12pt;
}
.ms-input
{
	font-family: Arial;
	font-size: 8pt;
}
.ms-itemheader a
{
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	font-size: 11pt;
	color: #000099;
}
.ms-itemheader a:hover
{
	text-decoration: underline;
	color: #2D672D;
}
.ms-itemheader a:visited
{
	color: #000099;
	text-decoration: none;
}
.ms-itemheader a:visited:hover
{
	text-decoration: underline;
	color: #2D672D;
}
.ms-long
{
	font-family: Arial;
	width: 375px;
	font-size: 8pt;
}
.ms-main
{
	border-right-style: solid;
	border-right-width: 50px;
	border-right-color: #2D672D;
	color: #2D672D;
}
.ms-nav
{
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
}
.ms-nav a
{
	font-size: 10pt;
	text-decoration: none;
	font-family: Arial;
	color: #000099;
}
.ms-nav a:hover
{
	font-size: 10pt;
	text-decoration: none;
	color: #2D672D;
	font-family: Arial;
}
.ms-nav a:visited
{
	color: #000099;
	font-family: Arial;
	text-decoration: none;
	font-size: 10pt;
}
.ms-nav td
{
	font-size: 10pt;
	font-family: Arial;
	color: #000000;
}
.ms-nav th
{
	font-size: 10pt;
	text-align: left;
	font-family: Arial;
	color: #000000;
}
.ms-navframe
{
	border-left-width: 4px;
	border-left-color: #99CC99;
	border-left-style: solid;
}
.ms-pagetitle
{
	color: #000000;
	font-family: Trebuchet MS;
	font-size: 14pt;
}
.ms-pagetitle a
{
	text-decoration: none;
	color: #000099;
}
.ms-pagetitle a:hover
{
	text-decoration: underline;
	color: #2D672D;
}
.ms-propertysheet
{
	font-size: .7em;
	font-family: Arial;
}
.ms-propertysheet a
{
	color: #000099;
	text-decoration: none;
}
.ms-propertysheet a:hover
{
	color: #2D672D;
	text-decoration: underline;
}
.ms-propertysheet a:visited
{
	color: #000099;
	text-decoration: none;
}
.ms-propertysheet a:visited:hover
{
	text-decoration: underline;
	color: #2D672D;
}
.ms-propertysheet th
{
	font-size: 8pt;
	font-family: Arial;
	color: #99CC99;
}
.ms-radiotext
{
	text-align: left;
	font-size: 10pt;
	font-family: Arial;
	cursor: default;
	height: 19px;
	float: left;
}
.ms-searchbox
{
	width: 100%;
}
.ms-sectionheader
{
	font-family: Arial;
	color: #000000;
	font-size: 12pt;
	font-weight: bold;
}
.ms-sectionline
{
	background-color: #2D662D;
	height: 2px;
}
.ms-selected
{
	color: #FFFFFF;
	background-color: #559755;
}
.ms-selected span
{
	color: #FFFFFF;
}
.ms-separator
{
	font-size: 10pt;
	color: #FFFFFF;
}
.ms-titlearea
{
	font-family: Arial;
	font-size: 9pt;
}
.ms-titleareaframe
{
	border-left-style: solid;
	border-left-width: 4px;
	border-left-color: #99CC99;
	color: #000000;
}
.ms-toolbar
{
	font-size: .68em;
	text-decoration: none;
	color: #000099;
	font-family: Arial;
}
.ms-vb
{
	font-family: Arial;
	height: 18px;
	font-size: 10pt;
	vertical-align: top;
	color: #000000;
}
.ms-vb a
{
	text-decoration: none;
	color: #000099;
}
.ms-vb a:hover
{
	color: #559755;
	text-decoration: underline;
}
.ms-vb a:visited
{
	text-decoration: none;
	color: #000099;
}
.ms-vb a:visited:hover
{
	text-decoration: underline;
	color: #559755;
}
.ms-verticaldots
{
	background-position: right 50%; background-repeat: repeat-y;
	background-image: url('https://apps.fldfs.com/LossRunsWeb/Css/blank.gif');
	
}
.ms-vh
{
	font-family: Arial;
	font-size: .68em;
	text-decoration: none;
	color: #AFB864;
	text-align: left;
}
.ms-vh a
{
	color: #000099;
	text-decoration: none;
}
.ms-vh a:hover
{
	color: #2D672D;
	text-decoration: underline;
}
.ms-viewselect a:link
{
	font-family: Arial;
	font-size: 8pt;
	color: #003399;
}
.ms-wvsel
{
	color: #000099;
}
.mstheme
{
	top-bar-button: url(https://apps.fldfs.com/LossRunsWeb/Css/blglb.gif);
	navbutton-background-color: rgb(255,255,255);
}
.mstheme-topbar-font
{
	color: #000000;
	font-size: 8pt;
	font-family: Arial;
}
a:active
{
	font-family: Arial;
	color: #808080;
	text-decoration: none;
}
a:hover
{
	color: #FF0000;
	text-decoration: none;
	font-family: Arial;
}
a:link
{
	text-decoration: none;
	font-family: Arial;
	color: #000099;
}
a:visited
{
	color: #000099;
	text-decoration: none;
	font-family: Arial;
}
a:visited:hover
{
	text-decoration: none;
	font-family: Arial;
	color: #FF0000;
}
body
{
	font-family: Arial;
	text-align: none;
	font-style: normal;
	vertical-align: none;
	font-size: 10pt;
	font-weight: normal;
}



h5
{
	font-weight: bold;
	color: #003466;
	font-size: 8pt;
	font-family: Arial;
}
h6
{
	font-size: 8pt;
	color: #003466;
	font-family: Arial;
}
table
{
	font-weight: normal;
	font-style: normal;
	vertical-align: none;
	font-size: 10pt;
	font-family: Arial;
	text-align: none;
}
td
{
	font-size: 10pt;
	font-family: Arial;
}
tr
{
	font-size: 10pt;
	font-family: Arial;

}

h1 {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	color: #333333;

	font-family: Georgia;

	font-size: 200%;

	font-weight: 200;

	margin-top: 0px;

	letter-spacing: 1px;

}

/*-------------*/

h2 {

	margin: 30px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 120%;

	font-weight: 200;

	color: #374F7F; /*#4477BB;*/;

	clear: both;

}

/*------------------------*/

h3 {

	margin: 10px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	font-family: Georgia;

	font-size: 80%;

	font-weight: 100;

	font-weight: bold;

	font-style: italic;

	color: #666666;

}

/*------------------------*/

h4 {

	margin: 10px 0px 0px 20px;

	padding: 0px 0px 0px 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	font-weight: bold;

	color: #000000;

}

/*------------------------*/

p {

	margin: 10px 0px 5px 0px;

	padding: 0px 0px 0px 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 90%;

}

p a {

	color: #333333;

}

p a:visited {

	color: #333333;

}

p a:hover {

	color: #666666;

}
.repeater 
{
    margin : 0px 0px 0px 1px;
	padding: 0px 0px 0px 0px;
	font-size: 1em;
	background-color:#03304b;
	background-image:url('https://apps.fldfs.com/LossRunsWeb/images/applicationHeader_repeater.gif');
	background-repeat:no-repeat;
	background-position:left top;
}
